body {
  background-color: black;
  font-family: 'Terminus' ;}

a:link {
        color: #ff1919;}

a:visited {
        color: #ff1919;}
        
a:hover {
  color: #ff1919;
  text-shadow:
  0 0 10px #ff1919,
  0 0 20px #ff1919;}
  
h1,
h2 {
  color: darkorange;
  text-shadow:
  0 0 10px darkorange,
  0 0 20px darkorange;}

h3,
h4 {
  color: #ff1919;
  text-shadow:
  0 0 10px #ff1919,
  0 0 20px #ff1919;}

p,
span,
li,
td,
label,
input,
textarea {
  color: springgreen;
  text-shadow:
  0 0 10px springgreen,
  0 0 20px springgreen;}
  
.crt::before {

content: " ";
display: block;
position: fixed;
width: 100%;
top: 0;
left: 0;
bottom: 0;
right: 0;
background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
z-index: 1;
background-size: 100% 2px, 3px 100%;
pointer-events: none;}